/********** KnowFife css *************/

.bg-primary, .btn-primary {background-color:#6a1a63 !important; border-color:#6a1a63 !important}
a.bg-primary:hover,button.bg-primary:hover,a.bg-primary:focus,button.bg-primary:focus, .btn-primary:hover{background-color:#5c1055 !important}
.border-primary{border-color:#6a1a63 !important}

.bg-secondary, a.btn-secondary{background-color:#77838f!important; border-color:#77838f !important}
a.bg-secondary:hover,button.bg-secondary:hover,a.bg-secondary:focus,button.bg-secondary:focus, a.btn-secondary:focus{background-color:#5f6a74 !important}
.border-secondary{border-color:#77838f !important}

#main .container h4 {
    background-color:#6a1a63;
    color:#fff;
    padding:7px;
    display:block;
    font-size:1.3rem;
}

#main .container h4 a:link, #main .container h4 a:visited {
    color:#fff;
}
#main .container h4 a:hover {
    background-color:#5c1055 !important;
    text-decoration:none;
    padding:7px;
    display:block;
    margin:-7px;
}

#main .article-date {
    color:#666;
}

.list-filter {
    text-align:center;
    margin-top:20px;
    margin-bottom:20px;
    background-color:#6a1a63;
    padding:15px;
}